.loginlogoleft {
	visibility: hidden;
}
	
.loginlogoright {
	visibility: hidden;
}

a {
	font-weight: normal !important;
}

@media all
{

[data-role=page]:not(#mfsviewer) *,
.ui-shadow,
.ui-btn-up-a,
.ui-btn-hover-a,
.ui-btn-down-a,
.ui-body-b,
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b,
.ui-bar-c,
.ui-body-c,
.ui-btn-up-c,
.ui-btn-hover-c,
.ui-btn-down-c,
.ui-bar-c,
.ui-body-d,
.ui-btn-up-d,
.ui-btn-hover-d,
.ui-btn-down-d,
.ui-bar-d,
.ui-body-e,
.ui-btn-up-e,
.ui-btn-hover-e,
.ui-btn-down-e,
.ui-bar-e,
.ui-body-f,
.ui-btn-up-f,
.ui-btn-hover-f,
.ui-btn-down-f,
.ui-bar-f,
.ui-body-g,
.ui-btn-up-g,
.ui-btn-hover-g,
.ui-btn-down-g,
.ui-bar-g,
.ui-overlay-shadow,
.ui-shadow,
.ui-btn-active,
.ui-body-a,
.ui-bar-a {
	 text-shadow: none !important;
	 box-shadow: none !important;
	 -webkit-box-shadow: none !important;
	 font-family: "Termina", Helvetica, sans-serif !important;
}

#maininfo,
[data-role=page]:not(#mfsviewer) .ui-content
{
	max-width : 816px !important;
	margin:auto;
}

#loginpopup {
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	max-width: 342px !important;
}

.loginbackground {
	background-image : url(images/background.png) !important;
	background-size: cover;
	background-repeat: no-repeat;
	background-color : #003230 !important;
	background-attachment : fixed;
	background-position: top left;
}

#loginpopup .ui-content {
	background-color: #ffffff !important;
	background-image: none;
	border: 0px solid !important;
	padding-left: 20px;
	padding-right: 20px;
}

#loginpopup .ui-footer {
	display: none;
}

#loginpopup .ui-header .ui-title {
	display: none;
}

#loginpopup .ui-header {
	background: #ffffff url(images/logo.png) !important;
	background-repeat : no-repeat !important;
	background-position: center center !important;
	background-size: auto 20px !important;
	border: 1px solid #ffffff !important;
	height: 50px;
}

#loginpopup label.ui-input-text {
	display : none;
}

#loginpopup div.ui-input-text:nth-of-type(1) {
	background-size: 20px 20px !important;
	background-position: 8px 10px !important;
	background-repeat : no-repeat;
	background-image : url(images/user.png) !important;	
}
		
#loginpopup div.ui-input-text:nth-of-type(1) input {
	padding-top: 9px;
	margin-left : 12px !important;
	padding-left : 15px;
	width: 265px !important;
	text-align : left !important;;
}

#loginpopup div.ui-input-text:nth-of-type(2) {
	background-size: 20px 20px !important;
	background-position: 8px 10px !important;
	background-repeat : no-repeat;
	background-image : url(images/lock.png) !important;	
}


#loginpopup div.ui-input-text:nth-of-type(2) input {
	padding-top: 9px;
	margin-left : 12px !important;
	padding-left : 15px;
	width: 265px !important;
	text-align : left !important;;
}

#loginpopup input.ui-input-text {
  width : 250px !important;		
}

#loginpopup input:-webkit-autofill,
#loginpopup input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, color 0s 600000s;
}

.club7language {
	display:table;
	margin:auto !important;
	width: 140px !important;
	text-align:center !important;
}

.lang {
	font-size:14px !important;
	letter-spacing: 0em !important;
	font-weight: normal !important;
}

.lang.lang_pt_pt.currentlang {
	font-weight: bold !important;
}

.lang.lang_en_us.currentlang {
	font-weight: bold !important;
}

.lang.lang_de_de.currentlang {
	font-weight: bold !important;
}


.ui-checkbox-off,
.ui-checkbox-on {
	border: 0px solid !important;
	background : white !important;
	color: #003230 !important;
	font-weight: 500 !important;
}

.ui-checkbox-off .ui-icon ,
.ui-checkbox-on .ui-icon {
	border: 1px solid #003230 !important;
	background-color : #E6EBEA !important;
	color : #003230;	
}


div.ui-input-text
{
	background-color: #E6EBEA !important;
	color: #809998 !important;
	border: 0px solid !important;
	height: 40px !important;
	margin-bottom: 5px;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
}

div.ui-input-text input {
	color: #809998 !important;
}

.ui-select .ui-btn.ui-btn-up-a,
.ui-select .ui-btn.ui-btn-hover-a,
.ui-select .ui-btn.ui-btn-down-a {
	background: #E6EBEA !important;
	color: #809998 !important;
}	

.avselectionfilter .ui-select .ui-btn.ui-btn-up-c,
.avselectionfilter .ui-select .ui-btn.ui-btn-hover-c,
.avselectionfilter .ui-select .ui-btn.ui-btn-down-c {
	background: #0F3E3C !important;
	color: #E3DED8 !important;
	border : 0px solid !important;
	background: -moz-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f3e3c",endColorstr="#003230",GradientType=1) !important;
}

.avselectionfilter .ui-select .ui-btn.ui-btn-up-c .ui-btn-inner,
.avselectionfilter .ui-select .ui-btn.ui-btn-hover-c .ui-btn-inner,
.avselectionfilter .ui-select .ui-btn.ui-btn-down-c .ui-btn-inner {
	border-top: 0px solid !important;
	font-weight: 500 !important;
}

div.ui-btn-corner-all {
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
}

#loginpopup .ui-submit {
	background: #003230 !important;
	color: #78D597;
	border: 0px solid !important;
}

#loginpopup .ui-submit .ui-btn-inner {
	font-weight : normal !important;
	margin-left: 15px !important; 
}

#loginpopup .ui-submit .ui-icon {
	display : none !important;
}

#loginpopup .textlink {
	color : black !important;
	height: 20px !important;
	border-bottom: 1px solid;
}

/* Cor de fundo de todas as janelas menos login */
.ui-dialog .ui-content.ui-body-c, 
.ui-dialog .ui-header,
[data-role=page]:not(#loginpage) .ui-content.ui-body-b,
[data-role=page]:not(#loginpage) .ui-content.ui-body-c,
[data-role=page]:not(#loginpage) .ui-content.ui-body-d,
[data-role=page]:not(#loginpage).ui-page.ui-body-c,
[data-role=page].ui-page:not(#loginpage) .ui-collapsible-content.ui-body-c,
[data-role=page]:not(#loginpage) .ui-panel-content-wrap
{
	background: #003230 !important;
	color: #E3DED8 !important;
}

/* Retirar border do cabeçalho das páginas */
[data-role=page].ui-page .ui-header {
	border: 0px !important;
	background: #003230 !important;
}


.ui-content.ui-body-e,
.ui-infobox.ui-body-e {
	background: #0E3D3B !important;
	color : #E3DED8 !important;
	border: 0px !important;
}
	
.ui-collapsible-heading .ui-btn.ui-btn-up-b,
.ui-collapsible-heading .ui-btn.ui-btn-hover-b, 
.ui-collapsible-heading .ui-btn.ui-btn-down-b, 
.ui-collapsible-heading .ui-btn-inner
{
	background: #003230 !important;
	border: 0px solid !important;
}

.ui-collapsible-heading .ui-icon {
	position : absolute !important;
	right : 18px !important; 	
	left : unset !important;
}

.ui-collapsible-content {
	border: 0px solid !important;
}

.ui-collapsible .ui-collapsible-content {
	padding-left: 15px;
	padding-right: 15px;
}

.ui-btn.ui-shadow.ui-btn-corner-all.ui-btn-icon-notext {
	background : #003230 !important;
	border : 0px solid #003230;
}

.ui-icon-shadow {
	-moz-box-shadow: 0 0px 0 !important;
	-webkit-box-shadow: 0 0px 0 !important;
	box-shadow: 0 0px 0 !important;
}



.ui-btn.ui-btn-corner-all.ui-btn-icon-right.ui-btn-up-b,
.ui-btn.ui-btn-corner-all.ui-btn-icon-right.ui-btn-down-b,
.ui-btn.ui-btn-corner-all.ui-btn-icon-right.ui-btn-hover-b,
.ui-btn.ui-btn-corner-all.ui-btn-icon-left.ui-btn-up-e,
.ui-btn.ui-btn-corner-all.ui-btn-icon-left.ui-btn-down-e,
.ui-btn.ui-btn-corner-all.ui-btn-icon-right.ui-btn-hover-e,
.ui-btn.ui-btn-corner-all.ui-btn-icon-right.ui-btn-up-e,
.ui-btn.ui-btn-corner-all.ui-btn-icon-right.ui-btn-down-e,
.ui-btn.ui-btn-corner-all.ui-btn-icon-right.ui-btn-hover-e,
.ui-btn.ui-btn-corner-all.ui-btn-hover-e,
.ui-btn.ui-btn-corner-all.ui-btn-up-e,
.ui-btn.ui-btn-corner-all.ui-btn-down-e,
#reservationdisplay .ui-content .ui-btn.ui-btn-corner-all.ui-btn-hover-b,
#reservationdisplay .ui-content .ui-btn.ui-btn-corner-all.ui-btn-up-b,
#reservationdisplay .ui-content .ui-btn.ui-btn-corner-all.ui-btn-down-b,
#reservationdisplay .ui-content .ui-btn.ui-btn-corner-all.ui-btn-hover-e
{
	border :  1px solid #78D597 !important;
	background: #0E3D3B !important;
	color : #E3DED8;
	font-weight : normal !important;
}

.ui-radio-on.ui-btn-active {
	background :  #78D597 !important;
	color : #E3DED8;
	border : 1px solid #78D597 !important;
}

.ui-btn-big a {
	width: 32px;
	height: 32px;
	display:inline-block;
	border:none !important;
	background-repeat: no-repeat;
	background-color:transparent !important;
}

#button_options {
	background:url('images/menu-2.png') !important;
	background-size: 32px 32px !important;
}

#loginpopup .ui-header .ui-title {
	display: none !important; 
}

#main .ui-header {
	background-image:url('images/logo_white.png') !important;
	background-repeat: no-repeat !important;
	background-position: 5px center !important;
	background-size: auto 20px !important;
	height: 40px !important;
}

#maininfo .ui-collapsible-heading {
	display : none;
}

#memberdetail .memberpictureloading {
	width: 100px;
	height: 100px;
}

#memberdetail .accesscardimg {
	width: 92px;
	height: 92px;
}


.memberpictureloading {
	border-radius:0px !important;
	-webkit-border-radius: 0px !important;
	-webkit-clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 92% 80%, 50% 100%, 8% 80%, 0 30%);
	-moz-clip-path:  polygon(30% 0%, 70% 0%, 100% 30%, 92% 80%, 50% 100%, 8% 80%, 0 30%);
}

#optionspanel .ui-panel-inner,
#optionspanel .ui-li
{
	background-color : #003230 !important;
	border: 0px solid !important;
}

#optionspanel .webshopurls {
	display : none;
}

#maininfo .ui-li  { 
	background-color : #003230 !important;
	border: 0px solid !important;
}
	
#maininfo .ui-li .ui-btn-inner {
	margin-bottom:  3px;
	height: 56px !important;
	background: -moz-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f3e3c",endColorstr="#003230",GradientType=1) !important;
}


#maininfo .ui-li .ui-link-inherit {
	padding-left: 24px !important;
	padding-top : 18px !important;
	color: #78D597 !important;
}
	
#maininfo .ui-li .ui-icon {
	display : none;
}

#optionspanel .fa {
	display : none;	
}

#optionspanel .ui-li .ui-li-link-alt,
#main .ui-li .ui-li-link-alt
 {
	background: #0F3E3C !important; 
	border: 0px solid !important;
}

#optionspanel .ui-li.ui-btn-inner {
	background: #0F3E3C !important; 
	height: 66px;
	margin-bottom: 2px;		
}

#optionspanel .ui-li .ui-link-inherit {
	padding-top : 22px !important;
	font-weight: 600 !important;
}

#optionspanel .ui-li .ui-icon-arrow-r  {
	top: 32px  !important;
}

#optionspanel .accesscardimg  {
  display : none !important;	 	
}
	
#optionspanel .ui-li .ui-btn-inner {
	border-top: 0px solid !important;
}
	
#optionspanel .ui-li .ui-li-link-alt {
  border-left : 0px solid !important;		
}
		
#optionspanel .ui-li .ui-link-inherit,
#optionspanel .ui-link {
	color: #78D597 !important;
}	

#optionspanel .ui-li .ui-li-link-alt {
		background : #003230 !important;
}

#optionspanel .ui-icon.ui-icon-gear {
  	left : -2px;
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 22px 22px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/gear.png) !important;	
}

.club7menugroup {
	white-space : nowrap;
	overflow-x : auto;
 }

/*
.club7menugroup::-webkit-scrollbar { width: 0 !important }
.club7menugroup { overflow: -moz-scrollbars-none; }
.club7menugroup { -ms-overflow-style: none; }
*/

.club7header {
	font-weight : bold;
	padding-bottom: 5px;
	padding-top: 25px;
	font-size: 14px !important;
	text-align : left !important;
}

.club7menuimage {
	display : inline-block;
	width: 250px !important;
	padding-right: 15px;
	color: #E3DED8 !important;
}

.club7menuimage img {
	width: 250px;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
}

.club7menutext {
	font-weight: 200;
	padding-top: 5px; 
	font-size: 14px !important;
	text-align : left !important;
}

.ui-listview .ui-li .ui-li-count {
	background: #1A4745 !important;
	border: 0px solid;
	color: white;
	font-weight: 500 !important;
}

.ui-listview .ui-li {
	background-color : #003230 !important;
	border: 0px solid !important;
	border-bottom: 1px solid #1A4745 !important;
	color: white !important;
}
.ui-listview .ui-li .ui-link-inherit {
	color: white !important;
}

.ui-listview .ui-li.ui-li-divider {
	background: #0F3E3C !important; 
	margin-bottom: 5px;
	background: -moz-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f3e3c",endColorstr="#003230",GradientType=1) !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	font-weight: 500 !important;
	border-radius: 4px !important;
	font-weight: 500 !important;
	min-height: 24px !important;
}

.ui-listview .ui-li.ui-btn-inner {
	background: #003230 !important; 
}
.ui-listview .ui-li.ui-btn-inner .ui-btn-text {
	color : #E3DED8 !important;
}

.ui-listview .ui-li .ui-li-link-alt {
	background: #003230 !important; 
	border: 0px solid !important;
}

.ui-listview .ui-li .ui-btn-inner {
	border-top: 0px solid !important;
}
	
.ui-listview .ui-li .ui-li-link-alt {
  border-left : 0px solid !important;		
}

.ui-li-divider .listdividericon {
  	position : absolute;
	right : 6px;	
}
	
.ui-li-divider .ui-li-count {
	margin-top : -1px !important;
	margin-right : 20px;	
}

.fieldinfo {
	color : #E3DED8 !important;
}

.ui-listview .fieldinfo {
	color : #E3DED8 !important;
}

.cartcountercontainer {
	background: #0F3E3C !important; 
}

#pubbanner img {
	width: 342px !important;
	height: 342px !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
}

.ui-dialog .ui-btn.ui-btn-up-b,
.ui-dialog .ui-btn.ui-btn-down-b,
.ui-dialog .ui-btn.ui-btn-hover-b, 
.ui-dialog .ui-btn.ui-btn-up-e,
.ui-dialog .ui-btn.ui-btn-down-e,
.ui-dialog .ui-btn.ui-btn-hover-e,
#genericpopup .ui-btn.ui-btn-up-b,
#genericpopup .ui-btn.ui-btn-down-b,
#genericpopup .ui-btn.ui-btn-hover-b, 
#genericpopup .ui-btn.ui-btn-up-e,
#genericpopup .ui-btn.ui-btn-down-e,
#genericpopup .ui-btn.ui-btn-hover-e,
#reserveoffsetprev,
#reserveoffsetnext
{
	background : #78D597 !important;
	border: 0px solid;
	color: black !important;
}


div[data-role="page"] .ui-footer-fixed,
div[data-role="page"] .ui-footer-fixed .ui-navbar,
.ui-footer-fixed .ui-navbar .ui-btn.ui-btn-up-b,
.ui-footer-fixed .ui-navbar .ui-btn.ui-btn-down-b,
.ui-footer-fixed .ui-navbar .ui-btn.ui-btn-hover-b, 
.ui-footer-fixed .ui-navbar .ui-btn.ui-btn-up-e,
.ui-footer-fixed .ui-navbar .ui-btn.ui-btn-down-e,
.ui-footer-fixed .ui-navbar .ui-btn.ui-btn-hover-e {
	background : #0E3D3B !important;
	color  : white !important;
	border: 0px solid !important;
}

div[data-role="page"] .ui-navbar .ui-btn-inner {
	border-top: 0px solid !important;
}


#genericpopup .ui-listview .ui-li.ui-li-divider {
	margin-bottom: 0px !important;
}

#schedule .schedulehour,
#schedule th
{
	background-color: #0E3D3B !important;
}

.ui-li .turmaspictureloading.ui-li-thumb {
	top: -10px !important;
	width: 40px !important;
	height: 40px !important;
	object-fit: cover !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
}

#sectionreservations .ui-grid-a {
	padding-top: 20px !important;
}

#sectionreservations .ui-block-a { 
	padding-right: 5px !important;
}

#sectionreservations .ui-block-b {
	padding-left: 5px !important;
}

#sectionreservations .av-li-disablecollapse {
  background : #003230 !important;
	font-weight: bold !important;
}

#sectionreservations .ui-li.ui-li-has-thumb .ui-btn-inner a.ui-link-inherit, 
#sectionreservations .ui-li.ui-li-static.ui-li-has-thumb {
    padding-left: 50px;
}

.reservationheaderimage {
	display : none;
}

.ui-disabled {
	opacity : 0.5 !important;
}

#trainingdisplay .exercisepictureloading {
	min-width : 250px;
	min-height : 250px;
	object-fit: contain;
	border : 1px solid #0F3E3C !important;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;	
}

#trainingdisplay .ui-collapsible-heading .ui-btn.ui-btn-up-b, 
#trainingdisplay .ui-collapsible-heading .ui-btn.ui-btn-hover-b, 
#trainingdisplay .ui-collapsible-heading .ui-btn.ui-btn-down-b, 
#trainingdisplay .ui-collapsible-heading .ui-btn-inner {
	background: #0F3E3C !important;
	background: -moz-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f3e3c",endColorstr="#003230",GradientType=1) !important;
	font-weight : 700 !important;
	min-height: 50px;
	color : #78D597 !important;
}
	
#trainingdisplay .ui-collapsible-heading .ui-btn-text {
	top : 12px !important;		
}
	
#trainingdisplay .ui-li-divider {
	padding-top: 10px !important;
	background : #003230 !important;
	font-weight: 700 !important;
}

#trainingdisplay .ui-li-has-arrow {
	border-bottom: 8px solid #000000 !important;
}

#exercisedisplay #mainexercisepicture,
#exercisedisplay .exercisepictureloading {
	border : 0px solid !important;
	object-fit: contain;
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;	
}

#exercisedisplay .ui-collapsible-heading .ui-btn.ui-btn-up-b, 
#exercisedisplay .ui-collapsible-heading .ui-btn.ui-btn-hover-b, 
#exercisedisplay .ui-collapsible-heading .ui-btn.ui-btn-down-b, 
#exercisedisplay .ui-collapsible-heading .ui-btn-inner
{
	background: #0F3E3C !important;
	background: -moz-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f3e3c",endColorstr="#003230",GradientType=1) !important;
}

#exercisedisplay .ui-link {
	color : #78D597 !important;
	font-size: small;
}

.ui-popup.ui-body-a {
	background : #0F3E3C !important;
}
.ui-popup .ui-btn-up-a {
	background : #0F3E3C !important;
}
.ui-popup .knob {
	color : #78D597 !important;	
}

#avchat .ui-panel,
#avchat .ui-panel .ui-bar-c {
	background: #0F3E3C !important;
}
	
#avchat .ui-panel .ui-li {
	  text-shadow: none !important;
		color : #78D597 !important;
}

#avchat .ui-panel .ui-li.ui-li-divider {
	background: #0F3E3C !important;
	background: -moz-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: -webkit-linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	background: linear-gradient(90deg, rgba(15,62,60,1) 0%, rgba(8,56,54,1) 70%, rgba(0,50,48,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0f3e3c",endColorstr="#003230",GradientType=1) !important;
	margin-bottom : 0px; 
}

#avchat .chatcontactname {
		color : #78D597 !important;
}

.avchattypedefault.avchatdirectionto {
	background : #E3DED8 !important;
	color : #003230 !important;
}

.avchattypedefault.avchatdirectionto .avchatfrom,
.avchattypedefault.avchatdirectionto .avchattime {
	background : #E3DED8 !important;
	color : #003230 !important;
}

.avchattypedefault.avchatdirectionfrom {
	background : #335B59 !important;
	color : #E3DED8 !important;
}

.avchattypedefault.avchatdirectionfrom .avchatfrom,
.avchattypedefault.avchatdirectionfrom .avchattime {
	color : #E3DED8 !important;
	background : #335B59 !important;
}

.avchattypeinternalnote {
	color : #E3DED8 !important;
	background : #335B59 !important;
}

.avchattypeinternalnote .avchatfrom,
.avchattypeinternalnote .avchattime {
	color : #E3DED8 !important;
	background : #335B59 !important;
}

.avchattypeinvite {
	background : #4E9B74 !important;
	color : #E3DED8 !important;
}

.avchattypeinvite .avchatfrom,
.avchattypeinvite .avchattime {
	background : #4E9B74 !important;
	color : #E3DED8 !important;
}

.avchattypewidget {
	background : #4E9B74 !important;
	color : #E3DED8 !important;
}

.avchattypewidget .avchatfrom,
.avchattypewidget .avchattime {
	color : #E3DED8 !important;
	background : #4E9B74 !important;
}

.avchattypenotification,
.toast {
	background : #E3DED8 !important;
	color : #003230 !important;
}

.avchattypenotification .avchatfrom,
.avchattypenotification .avchattime {
	background : #E3DED8 !important;
	color : #003230 !important;
}


#avchat .ui-footer {
	background :#003230 !important;
	border: 0px solid !important;
}

#chatboxinput {
	height : 1.2em !important;
  margin: 10px 45px 10px 10px !important;
	background : white !important;
	border: 0px solid !important;
	overflow : hidden !important;
	color: black !important;
}

#avchatpicture {
	right : 50px !important;
	top  : 14px;
	width : 24px !important;
	height : 24px !important;
	background: url(/clientdata/clubevii/images/paperclip.png) !important;
	background-position : 0px 0px !important;
	background-repeat : no-repeat !important;
	background-size : 20px 20px !important;
}

#avchatpicture.fa.fa-camera::before {
  content: "" !important;
}

#avchatsend.fa.fa-arrow-circle-right::before {
  content: "" !important;
}

#avchatsend {
	right :5px !important;
	top  : 9px;
	width : 1em !important;
	height : 1em !important;
	border : 1px solid #4E9B74 !important;
	background: url(/clientdata/clubevii/images/send.png) !important;
	background-position : 5px 5px !important;
	background-repeat : no-repeat !important;
	background-size : 20px 20px !important;
	border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
}

#avchattitle {
  left: 30% !important;
  font-weight: lighter;
}

#avchatpanel .fieldinfo.ui-li-aside {
	font-size : 7px !important;
}

.ui-page .ui-collapsible:first-of-type .ui-collapsible-heading:first-of-type {
	display : none;
}

.ui-btn-inner {
  border-top: 0px solid;
}

.ui-icon-searchfield::after {
	top : 16px;
	width : 24px;
	height: 24px;
	background-color: unset !important;
	background-image : url(images/search.png) !important;	
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
}
	
.ui-icon.ui-icon-arrow-l {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-left.png) !important;	
}

.ui-icon.ui-icon-arrow-r {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-right.png) !important;	
}

.ui-icon.ui-icon-delete,
.ui-icon.ui-icon-home {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/x.png) !important;	
}

.ui-icon.ui-icon-arrow-d {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-down.png) !important;	
}

.ui-icon.ui-icon-plus {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-right.png) !important;	
}

.ui-icon.ui-icon-minus {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-down.png) !important;	
}

.ui-icon.ui-icon-shopcart {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 20px 20px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/shopping-cart-2.png) !important;	
}

.ui-li .ui-icon.ui-icon-shopcart {
		background-position: 4px 0px !important;
}

.ui-header .ui-btn-inner {
	height : 32px!important;
}

.ui-header .ui-title {
	padding-top: 2px !important;
}
	
.ui-header .ui-icon.ui-icon-arrow-l {
	width : 32px;
	height: 32px;
	background-color : unset !important;
	background-size: 32px 32px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-left.png) !important;	
}

.ui-header .ui-btn-right .ui-icon.ui-icon-delete,
.ui-header .ui-btn-right .ui-icon.ui-icon-home {
	width : 32px;
	height: 32px;
	margin-left : -6px !important;
	background-color : unset !important;
	background-size: 32px 32px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/x.png) !important;	
}

.carticon {
	content : url() !important;
	background-image : url(images/shopping-cart-1.png) !important;
	background-repeat : no-repeat;
	background-size:32px 32px;
	background-position: center center;
}

.ui-btn-icon-down > .ui-btn-inner > .ui-icon, 
.ui-btn-icon-up > .ui-btn-inner > .ui-icon,
.ui-btn-icon-left > .ui-btn-inner > .ui-icon, 
.ui-btn-icon-right > .ui-btn-inner > .ui-icon {
	position: absolute;
	top: 40%;
}

.ui-btn-corner-all.ui-btn-icon-down > .ui-btn-inner > .ui-icon, 
.ui-btn-corner-all.ui-btn-icon-up > .ui-btn-inner > .ui-icon,
.ui-btn-corner-all.ui-btn-icon-left > .ui-btn-inner > .ui-icon, 
.ui-btn-corner-all.ui-btn-icon-right > .ui-btn-inner > .ui-icon {
	top: 44%;
}

#reserveoffsetprev,
#reserveoffsetnext {
	-webkit-border-radius: 4px !important;
	border-radius: 4px !important;
	height : 48px !important;
}

#reserveoffsetprev .ui-btn-inner,
#reserveoffsetnext .ui-btn-inner {
	padding-top : 14px;
}

#reserveoffsetprev .ui-btn-text,
#reserveoffsetnext .ui-btn-text {
	font-size : 14px;
}

#reserveoffsetprev .ui-icon.ui-icon-arrow-l {
	top: 21px;
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-left-dark.png) !important;	
}

#reserveoffsetnext .ui-icon.ui-icon-arrow-r {
	top: 21px;
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;
	background-position: 0px 0px !important;
	background-image : url(images/chevron-right-dark.png) !important;	
}

.ui-navbar .ui-icon.ui-icon-arrow-l {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;
	background-position: 0px 0px !important;
	background-image : url(images/circle-chevron-left.png) !important;	
}

.ui-navbar .ui-icon.ui-icon-arrow-r {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;
	background-position: 0px 0px !important;
	background-image : url(images/circle-chevron-right.png) !important;	
}

.ui-btn.ui-btn-icon-right .ui-icon.ui-icon-check,
.ui-popup .ui-btn .ui-icon.ui-icon-check,
.ui-dialog .ui-btn .ui-icon.ui-icon-refresh,
.ui-navbar .ui-icon.ui-icon-check {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;
	background-position: 0px 0px !important;
	background-image : url(images/circle-check.png) !important;	
}

.ui-popup .ui-btn .ui-icon.ui-icon-delete-disabled,
.ui-dialog .ui-btn .ui-icon.ui-icon-home {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;
	background-position: 0px 0px !important;
	background-image : url(images/circle-delete-dark.png) !important;	
}

.ui-navbar .ui-icon.ui-icon-info {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;
	background-position: 0px 0px !important;
	background-image : url(images/message-2.png) !important;	
}

.ui-navbar .ui-icon.ui-icon-grid {
	width : 24px;
	height: 24px;
	background-color : unset !important;
	background-size: 24px 24px !important;
	background-position: 0px 0px !important;
	background-image : url(images/grid.png) !important;	
}

.starranking img {
	width: 24px;
	height: 24px;
}

#reservationdisplay .fieldinfo {
	font-size: 14px;
}

.ui-input-clear {
	display : none;
}

.club7menusmallitems {
	padding : 10px 10px 10px 10px !important
}

.club7menusmallitems .fieldlabel {
	font-size : x-small;
	color : #E5EAEA;
}

.club7menusmallitems a {
	font-size : x-small;
	color : #6CC58D;
	text-decoration : underline;
}

.ui-loader .ui-icon-loading {
		display : none !important;
}

#optionspanel .club7menusmallitems div {
  line-height: 1.4em !important;		
}

#genericpopup[data-template="employeetemplate"] img.ui-li-thumb {
	width : 32px !important;
	height : 32px !important;
	padding-top : 24px !important;
	padding-left : 24px !important;
}

#genericpopup[data-template="employeetemplate"] img.ui-li-thumb {
	width : 32px !important;
	height : 32px !important;
	padding-top : 24px !important;
	padding-left : 24px !important;
}
	
#genericpopup[data-template="employeetemplate"] .ui-link-inherit {
  padding-left: 80px;
}

#genericpopup[data-template="employeetemplate"] .fieldinfo {
	color : #6CC58D !important;
}

}

/* Smartphones (portrait and landscape) ----------- */
@media all and (max-width : 480px) 
{

	.centerliimg.ui-li-thumb
	{
		max-width: 24px !important;
		max-height: 24px !important;
	}
	
	.ui-li .turmaspictureloading.ui-li-thumb {
		top: -10px !important;
		max-width: 40px !important;
		max-height: 40px !important;
		width: 40px !important;
		height: 40px !important;
		object-fit: cover !important;
		-webkit-border-radius: 4px !important;
		border-radius: 4px !important;
	}

}

.paymentmbreficon {
    background-image : url(/images/icons-pagamento-mbref-w.png) !important;
    width : 80px; 
    height : 80px;
	background-size : 80px 80px; 
}

.paymentmbwayicon {
    background-image: url(/images/icons-pagamento-mbway-w.png) !important;
    width : 80px; 
    height : 80px;
	background-size : 80px 80px; 
}

.paymentvisaicon {
    background-image: url(/images/icons-pagamento-visa-w.png) !important;;
    width : 80px; 
    height : 80px;
	background-size : 80px 80px; 
}

#paymentorder .ui-collapsible:first-of-type .ui-collapsible-heading:first-of-type {
	display : block;
}

#paymentorder .ui-collapsible:first-of-type .ui-li-count {
	margin-right : 30px !important;
}

#appointmentmake .ui-widget-header th:not(.schedulehour) {
	font-size: 10px;
	min-width:80px !important;
}